img
{
	border:0px;
}
body div#topCms
{
	top:0px;
	left:0px;
	background-image:url(../images/toolbar/ipwebcms_topbar.png);
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	width:100%;
	height:32px;
	z-index:900;
}
body div#topCms *
{
	font-size:12px;
}
body div#topCms div#logoCms
{
	position:relative;
	width:225px;
	height:32px;
	text-align:center;
	margin:0px;
	padding:0px;
}
body div#topCms div#topTitleCms
{
	position:absolute;
	top:0px;
	left:230px;
	margin:0px;
	padding:0px;
}
body div#topCms div#topTitleCms ul#contentTitleCms
{
	margin:2px;
	padding:6px 0px;
}
body div#topCms div#topTitleCms ul#contentTitleCms li
{
	display:inline;
	margin:2px;
	padding:6px 20px 6px 0px;
}
body div#topCms div#navTopCms
{
	position:absolute;
	top:0px;
	right:30px;
	margin:0px;
	padding:0px;
}
body div#topCms div#navTopCms ul#contentNavTopCms
{
	margin:2px;
	padding:6px 0px;
}
body div#topCms div#navTopCms ul#contentNavTopCms li
{
	display:inline;
	margin:0px;
	padding:6px 10px 6px 5px;
}
body div#topCms div#navTopCms ul#contentNavTopCms li img.navTopLiImg
{
	margin:-7px 0px 0px 0px;
	padding:0px;
}
body div#topCms div#topTitleCms ul#contentTitleCms li, body div#topCms div#navTopCms ul#contentNavTopCms li
{
	font-weight: bold;
	color: #cccccc;
}
body div#topCms div#topTitleCms ul#contentTitleCms li a, body div#topCms div#navTopCms ul#contentNavTopCms li a
{
	text-decoration:none;
	color: #ffffff;
}